Bug 1857414 - [RFE] msgr v2.1 changes
Summary: [RFE] msgr v2.1 changes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 4.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.2
Assignee: Ilya Dryomov
QA Contact: Manohar Murthy
Ranjini M N
URL:
Whiteboard:
Depends On:
Blocks: 1890121
TreeView+ depends on / blocked
 
Reported: 2020-07-15 19:46 UTC by Ilya Dryomov
Modified: 2021-06-09 16:16 UTC (History)
16 users (show)

Fixed In Version: ceph-14.2.11-1.el8cp, ceph-14.2.11-1.el7cp
Doc Type: Enhancement
Doc Text:
.Ceph messenger protocol revised to msgr v2.1. With this release, a new version of Ceph messenger protocol, msgr v2.1, is implemented, which addresses several security, integrity and potential performance issues that were with the previous version, msgr v2.0. All Ceph entities, both daemons and clients, now default to msgr v2.1.
Clone Of: 1847473
Environment:
Last Closed: 2021-01-12 14:56:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph pull 35078 0 None closed New msgr2 crc and secure modes (msgr2.1) 2021-02-18 17:17:01 UTC
Github ceph ceph pull 35733 0 None closed nautilus: New msgr2 crc and secure modes (msgr2.1) 2021-02-18 17:17:01 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:56:35 UTC

Comment 16 errata-xmlrpc 2021-01-12 14:56:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.